package com.boman.domain.dto;

import com.alibaba.fastjson.JSONObject;
import lombok.Data;
import org.slf4j.Logger;
import org.slf4j.LoggerFactory;

import java.util.List;

/**
 * @author shiqian
 * @date 2021年06月30日 16:42
 **/
public class DeleteDto {

    private static final Logger LOGGER = LoggerFactory.getLogger(DeleteDto.class);

    private String tableName;

    private JSONObject condition;

    public String getTableName() {
        return tableName;
    }

    public void setTableName(String tableName) {
        this.tableName = tableName;
    }

    public JSONObject getCondition() {
        return condition;
    }

    public void setCondition(JSONObject condition) {
        this.condition = condition;
    }
}
